/* Carrosel */

    .carousel-item img{
            object-fit: fill;
            width: 100%;
            height: 72vh;
        }

/* Banner */
    #banner{
        width: auto;
        height: fit-content;
    }

        #banner .col{
            align-items: center;
        }

        #banner img{
            width: auto;
            height: 70px;
        }

        #banner h2{
            font-family: Oswald, sans-serif;
            font-weight: bold;
            letter-spacing: 1px;
            color: #ef7d00;
            margin: 0;
        }

            @media (max-width: 400px){
                #banner h2{
                    display: none;
                }
            }

        #banner a{
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 25px;
            width: 200px;
            height: 50px;
            transition: 0.3s ease-in-out;
            color: #000000;
            background-color: #ef7d00;
        }
        
            #banner a:hover{
                transform: scale(1.1);
                color: #ef7d00;
                background-color: #000000;
            }

/* Features */

    #features i{
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 10px;
        width: 40px;
        height: 40px;
        background-color: #ef7d00;
    }

    .features-item{
        transition: 0.2s ease-in-out;
    }

    .features-item:hover{
        transform: scale(1.1);
    }

    .destaques{
        color: #000000;
        background-image: url("images/fundo-destaques.jpg");
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

        .destaques img{
            width: auto;
            height: 200px;
            object-fit: cover;
        }

        .destaques .card{
            text-decoration: none;
            transition: 0.3s ease-in-out;
        }

    @media (max-width: 991px){
        .destaques{
            background-image: none;
            background-color: #ffffff;
        }

        .destaques .card:hover{
            transform: none;
        }
    }

    .avaliacao h1{
        color: #000000;
    }

    .avaliacao img{
        width: 100%;
        height: auto;
    }

    @media(max-width: 770px){
        .avaliacao img{
            width: 300px;
            height: auto;
        }
    }

    #maps{
        width: 100%;
        height: 300px;
    }